SUNCG6(__drivermansuffix__)

NAME
suncg6 - GX/Turbo GX video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "suncg6"
  ...
EndSection

DESCRIPTION
suncg6 is an __xservername__ driver for Sun GX and Turbo GX (also known as cgsix) video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The suncg6 driver supports...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>